/* Class = "NSWindow"; title = "App Name"; ObjectID = "5"; */
"App Name" = "App Name";

/* Class = "NSTextFieldCell"; title = "A new version of ApplicationName is available!"; ObjectID = "87"; */
"A new version of ApplicationName is available!" = "Es ist eine neuere Version von ApplicationName verfügbar!";

/* Class = "NSTextFieldCell"; title = "Application 2.0 is now available. You are currently using version 1.3. Would you like to download and install this new version now?\nOverflow line..."; ObjectID = "88"; */
"Application 2.0 is now available. You are currently using version 1.3. Would you like to download and install this new version now?\nOverflow line..." = "Application 2.0 ist nun verfügbar. Sie verwenden derzeit Version 1.3. Wollen Sie die neue Version jetzt herunterladen und installieren?\nOverflow line...";

/* Class = "NSButtonCell"; title = "Install Update"; ObjectID = "89"; */
"Install Update" = "Update installieren";

/* Class = "NSButtonCell"; title = "Remind Me Later"; ObjectID = "90"; */
"Remind Me Later" = "Später erinnern";

/* Class = "NSButtonCell"; title = "Skip This Version"; ObjectID = "91"; */
"Skip This Version" = "Diese Version überspringen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "94"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Error Message"; ObjectID = "95"; */
"Error Message" = "Fehlermeldung";

/* Class = "NSButtonCell"; title = "Upgrade and Relaunch"; ObjectID = "110"; */
"Upgrade and Relaunch" = "Upgrade und Neustart";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "115"; */
"Try Again" = "Erneut versuchen";

/* Class = "NSTextFieldCell"; title = "progressMessage"; ObjectID = "121"; */
"progressMessage" = "progressMessage";

/* Class = "NSTextFieldCell"; title = "Release Notes:"; ObjectID = "130"; */
"Release Notes:" = "Versionshinweise:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "138"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Download From:"; ObjectID = "140"; */
"Download From:" = "Download von:";

/* Class = "NSTextFieldCell"; title = "Please restart your web browsers after the upgrade."; ObjectID = "240"; */
"Please restart your web browsers after the upgrade." = "Bitte starten Sie den Webbrowser nach dem Upgrade neu.";